@import url("notosansjp.css");

html {
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
}

body {
    font-size: 1rem;
    line-height: 1.8;
    color: #333;
    background-color: #fff;
    display: flex;
    flex-flow: column;
    min-height: 100vh;
    word-break: break-all;
}
main {
    flex: 1;
}
body#top {
    background-color: #fff;
    background-image: none;
    overflow-x: hidden;
}

body#member-top,
body#mypage,
body#song,
body#membership,
body#password {
    background-color: #f5f5f5;
}

ol li {
    list-style-type: none;
    counter-increment: cnt;
    text-indent: -2.5em;
    padding-left: 2.5em;
}

ol li::before {
    content: "ï¼ˆ" counter(cnt) "ï¼‰";
}

ol li.list-none {
    list-style: none;
}

ol li.list-none::before {
    content: "";
}

ol li ol {
    counter-reset: cnt;
}

ol li ol li {
    list-style-type: none;
    counter-increment: cnt;
    text-indent: -2.5em;
    padding-left: 2.5em;
}

ol li ol li::before {
    content: "" counter(cnt) "ï¼‰";
}

.bg-h-bottom {
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url("/img/bg/header-bottom.png");
}

.bg-mv-h-bottom {
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url("/img/bg/mv-header-bottom.png");
}

.bg-monogram {
    background-repeat: repeat;
    background-image: url("/img/bg/monogram.png");
}

.bg-welcome-1 {
    background: url("/img/bg/bg-welcome-1.png") no-repeat center/100%, linear-gradient(to bottom, #f77403, #fb9701 54.9%, #ffb300);
}

.bg-welcome-2 {
    background-repeat: repeat;
    background-image: url("/img/bg/bg-welcome-2.png");
}

.welcome-h-faq {
    background-position: center top;
    background-repeat: no-repeat;
    background-image: url("/img/bg/welcome-faq-header.png");
    height: 80px;
}

.mv {
    position: absolute;
    right: -240px;
    bottom: 30px;
    max-width: 1245px;
    width: 100%;
    z-index: -1;
}

.mv-area {
    position: relative;
    background-image: url("/img/bg/mv-footer.png");
    background-repeat: no-repeat;
    background-position: center bottom -215px;
    height: 766px;
}

.mv-partition {
    background-image: none;
}

/* ç”»é¢å¹…1280pxä»¥ä¸Š */
@media only screen and (min-width: 1280px) {
    .mv {
        top: 45px;
    }
}

/* ç”»é¢å¹…899pxä»¥ä¸‹ */
@media only screen and (max-width: 899px) {
    .mv {
        position: absolute;
        top: 45px;
        left: 0;
        bottom: -40px;
        width: 100%;
        z-index: -1;
    }
    .mv-area {
        background-image: url("/img/bg/mv-partition.png");
        background-repeat: no-repeat;
        background-position: center bottom;
        height: auto;
    }
}

/* ç”»é¢å¹…750pxä»¥ä¸‹ */
@media only screen and (max-width: 750px) {
    .mv {
        display: none;
    }
    .mv-area {
        background-image: url("/img/bg/mv-partition.png"), url("/img/mv/sp.png");
        background-repeat: no-repeat;
        background-size: auto, cover;
        background-position: center bottom, center top 70px;
    }
}

/* ç”»é¢å¹…500pxä»¥ä¸‹ */
@media only screen and (max-width: 500px) {
    .mv-area {
        background-size: auto, contain;
    }
    .sp-btn-area .btn-login,
    .sp-btn-area .btn-beginner {
        width: 100%;
        height: 68px;
        background-position: bottom 28px right 16px;
    }
    .sp-btn-area .btn-beginner {
        margin-bottom: 60px;
    }
}

/* ç”»é¢å¹…375pxä»¥ä¸‹ */
@media only screen and (max-width: 375px) {
    .mv {
        display: none;
    }
    .mv-area {
        background-image: url("/img/bg/mv-partition.png"), url("/img/mv/sp.png");
        background-repeat: no-repeat;
        background-size: contain, contain;
        background-position: center bottom, center top 98px;
    }
}

.badge {
    position: relative;
}
.badge::after {
    content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #d70e18;
    top: -6px;
    right: -7px;
}

.burette-w {
    background-image: url("/icon/icon-link_white.svg");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: 10px 10px;
}

.burette-b {
    background-image: url("/icon/icon-link_black.svg");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: 10px 10px;
}

.burette-w-mr {
    background-image: url("/icon/icon-link_white.svg");
    background-repeat: no-repeat;
    background-position: top 50% right 16px;
    background-size: 10px 10px;
}

.burette-b-mr {
    background-image: url("/icon/icon-link_black.svg");
    background-repeat: no-repeat;
    background-position: top 50% right 16px;
    background-size: 10px 10px;
}

.burette-down-w-mr-bak {
    background-image: url("/icon/icon-burette-down.svg");
    background-repeat: no-repeat;
    background-position: top 50% right 16px;
    background-size: 10px 10px;
}

.burette-down-w-mr {
    background-image: url("/icon/icon-burette-down.svg");
    background-repeat: no-repeat;
    background-position: left 50% bottom 8px;
    background-size: 10px 10px;
}

.blank-w {
    background-image: url("/icon/icon-targetblank_white.svg");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: 10px 10px;
}

.dotted-indigo {
    background-position: bottom;
    background-repeat: repeat-x;
    background-image: url("/img/decoration/dotted-indigo.png");
}

.dotted-orange {
    background-position: bottom;
    background-repeat: repeat-x;
    background-image: url("/img/decoration/dotted-orange.png");
}

.dotted-red {
    background-position: bottom;
    background-repeat: repeat-x;
    background-image: url("/img/decoration/dotted-red.png");
}

.dotted-red-center {
    background-position: center;
    background-repeat: repeat-x;
    background-image: url("/img/decoration/dotted-red.png");
}

.dotted-gray {
    background-position: bottom;
    background-repeat: repeat-x;
    background-image: url("/img/decoration/dotted-gray.png");
}

.dotted-gray-top-8 {
    background-position: top 2rem right 0;
    background-repeat: repeat-x;
    background-image: url("/img/decoration/dotted-gray.png");
}

.dotted-gray-dark {
    background-position: bottom;
    background-repeat: repeat-x;
    background-image: url("/img/decoration/dotted-gray-dark.png");
}

.dotted-gray-dark-top-8 {
    background-position: top 2rem right 0;
    background-repeat: repeat-x;
    background-image: url("/img/decoration/dotted-gray-dark.png");
}

.text-indent {
    padding-left: 1em;
    text-indent: -1em;
}

.line-yellow {
    background: rgba(0, 0, 0, 0) linear-gradient(transparent 70%, #ffeb67 0%) repeat scroll 0 0;
}

.h-accent {
    background-image: url("/img/decoration/h-accent.svg");
    background-repeat: no-repeat;
    background-position: bottom 0 left 50%;
    background-size: 56px 6px;
}

.h-accent-l {
    display: flex;
    position: relative;
    padding-left: 14px;
}

.h-accent-l::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    background-color: #d70e18;
    border-radius: 10px;
    display: inline-block;
}

.h-speech-bubble {
    position: relative;
    width: fit-content;
    margin-right: auto;
    margin-left: auto;
    padding-right: 16px;
    padding-left: 16px;
}

.h-speech-bubble::before {
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    top: 3px;
    left: 0;
    background-repeat: repeat-y;
    background-image: url("/img/decoration/v-dotted-white.png");
    display: inline-block;
    transform: rotate(-20deg);
}

.h-speech-bubble::after {
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    top: 3px;
    right: 0;
    background-repeat: repeat-y;
    background-image: url("/img/decoration/v-dotted-white.png");
    display: inline-block;
    transform: rotate(20deg);
}

.menu-list li {
    padding-bottom: 8px;
    background-color: #fff;
    background-image: url("/icon/icon-link_black.svg");
    background-repeat: no-repeat;
    background-position: 98% 50%;
    background-size: 10px 10px;
}

.menu-list-member {
    margin-bottom: 65px;
}

.menu-list-member li {
    width: 167px;
    background-image: url("/icon/icon-link_white.svg");
    background-repeat: no-repeat;
    background-position: 98% 50%;
    background-size: 10px 10px;
}

#reserve-for-modal__reserveList {
    scrollbar-color: #6969dd #e0e0e0;
    scrollbar-width: thin;
}

#reserve-for-modal__reserveList::-webkit-scrollbar {
    width: 12px;
}

#reserve-for-modal__reserveList::-webkit-scrollbar-track {
    background-color: #dddddd;
    border-radius: 100px;
}

#reserve-for-modal__reserveList::-webkit-scrollbar-thumb {
    background-color: #d70e18;
    border-radius: 100px;
    width: 8px;
}

.breadcrumb li:not(:first-child)::before {
    content: "";
    display: inline-block;
    width: 6px;
    height: 9px;
    margin: 0 8px;
    background-image: url("/icon/icon-link_white.svg");
    background-size: 6px 9px;
    background-position: center;
    background-repeat: no-repeat;
}

.pickup-info {
    padding: 27px 24px;
    background-color: #fff;
    background-image: url("/icon/icon-link_black.svg");
    background-repeat: no-repeat;
    background-position: 98% 50%;
    background-size: 10px 10px;
}

.pickup-info .info-head {
    width: 142px;
}

.pickup-info .info-body {
    width: 100%;
    max-width: 660px;
}

.container-footer {
    height: 110px;
    background-color: #fff;
    background-image: url("/img/bg/container-footer.png");
    background-repeat: no-repeat;
    background-position: center bottom;
}

.keyword-search #searchButton {
    background-image: url("/icon/icon-search_white.svg");
    background-position: center;
    background-size: 24px;
    background-repeat: no-repeat;
}

.keyword-search input[type="radio"]:checked + div span {
    background-color: #00beb8;
    box-shadow: 0px 0px 0px 2px white inset;
}

.keyword-search input[type="text"]:focus {
    outline: 1px solid #00beb8;
    outline-offset: -1px;
}

.keyword-search input[type="text"] ~ button {
    width: 8.49px;
    height: 8.49px;
    background-image: url("/icon/icon-cancel.svg");
    background-position: center;
    background-size: 8.5px;
    background-repeat: no-repeat;
    display: none;
}

.keyword-search input[type="text"]:focus ~ button,
.keyword-search input[type="text"] ~ button:active {
    display: block;
}

.rank-1,
.rank-2,
.rank-3,
.rank-other {
    background-position: center;
    background-size: 1.5rem;
    background-repeat: no-repeat;
}

.rank-1 {
    background-image: url("/img/icon/ranking_1.png");
}

.rank-2 {
    background-image: url("/img/icon/ranking_2.png");
}

.rank-3 {
    background-image: url("/img/icon/ranking_3.png");
}

.rank-other {
    background-image: url("/img/icon/ranking_other.png");
}

#top-feature {
    max-width: 1127px;
}

.feature .item {
    transition: 0.3s;
}

.feature .item img {
    transition: 1s all;
}

.feature .item img:hover {
    transform: scale(1.2, 1.2);
    transition: 1s all;
}
.slick-slide {
    transition: 0.3s;
    margin: 0 16px;
}

.slick-slide:hover {
    transform: translate3d(7px, 7px, 0);
}

.slick-prev,
.slick-next {
    width: 48px;
    height: 48px;
    background-color: #333333;
    border-radius: 10px;
}

.slick-prev {
    left: -48px;
}

.slick-next {
    right: -48px;
}

.slick-track {
    display: flex;
    margin-bottom: 32px;
}

.slick-slide {
    height: auto !important;
}

.slide-dots {
    margin: 0;
    padding: 0;
    text-align: center;
}
.slide-dots li {
    display: inline-block;
    margin: 0 8px;
}
.slide-dots li button {
    position: relative;
    text-indent: -9999px;
    margin: 0 8px;
}

.slide-dots li:not(:last-child) button::before {
    content: "";
    cursor: pointer;
    left: -14px;
    margin: auto;
    position: absolute;
    right: 0;
    top: 8px;
    width: 16px;
    height: 16px;
    background-color: #eeeeee;
    border-radius: 50%;
    border: solid #ccc 1px;
}

.slide-dots li.slick-active button::before {
    background-color: #d70e18;
    border: none;
}

.slide-dots li.slide-ctl button::before {
    content: "";
    cursor: pointer;
    position: absolute;
    top: -18px;
    left: -10px;
    margin: auto;
    width: 24px;
    height: 24px;
    background-color: #d70e18;
    border-radius: 4px;
    background-position: center;
    background-size: 10px 10px;
    background-repeat: no-repeat;
}

.slide-dots li.slide-pause button::before {
    background-image: url("/icon/icon-pause.svg");
}

.slide-dots li.slide-play button::before {
    background-image: url("/icon/icon-play.svg");
}

#whatsnew {
    position: relative;
    background-color: #f5f5f5;
}

#whatsnew .decoration-1 {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #3f3751;
    border-bottom-right-radius: 40px;
    width: calc(50% - 640px + 277px);
    min-width: 320px;
    height: 320px;
    z-index: 2;
}

#whatsnew .decoration-2 {
    position: absolute;
    top: 80px;
    left: 0;
    background-color: #ffb506;
    border-bottom-right-radius: 40px;
    width: calc(50% - 640px + 186px);
    min-width: 229px;
    height: 320px;
    z-index: 1;
}

#whatsnew h2 {
    background-image: url("/img/decoration/dotted-line-white.png");
    background-position: left bottom;
    background-repeat: no-repeat;
    margin-right: 228px;
}

#whatsnew .article {
    background-image: url("/icon/icon-link_black.svg");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: 10px 10px;
}

#whatsnew .article div:last-child {
    text-decoration: underline;
}

#whatsnew .article div:last-child:hover {
    text-decoration: none;
}

/* #whatsnew .article div:last-child::after {
    content: "";
    width: 100%;
    height: 1px;
    display: block;
    opacity: 1;
    background: #1180d9;
    transition: 500ms;
    margin-top: -5px;
}

#whatsnew .article div:last-child:hover::after {
    opacity: 0;
} */

#whatsnew .link {
    text-decoration: underline;
    color: #1180d9;
    font-size: 16px;
}

#whatsnew a {
    display: block;
}

#faq {
    background: repeating-linear-gradient(-45deg, #eeeeee, #eeeeee 16px, rgba(236, 236, 236, 0.75) 16px, rgba(236, 236, 236, 0.75) 32px);
}

.faq-row {
    width: 100%;
    box-shadow: 4px 4px #cccccc;
}

.faq-row .icon {
    width: 45px;
    height: 45px;
    background-color: #d70e18;
    background-image: url("/icon/icon-q.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.faq-row .anser {
    background-color: #f5f5f5;
    border-radius: 16px;
}

#search-param-container {
    width: 100%;
    font-size: 18px;
    box-shadow: 4px 4px #cccccc;
}

#search-param-container .icon {
    width: 45px;
    height: 45px;
    padding: 3px;
    font-size: 26px;
    background-color: #00beb8;
    font-size: 26px;
}

.search-result-info {
    height: 69px;
    background-color: #e8e8e8;
    font-size: 24px;
}
.search-type {
    position: relative;
}
.search-type::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    top: -1rem;
    background-color: #d70e18;
}

.search-index {
    height: 76px;
    background-color: #555555;
}

#player {
    position: relative;
    width: 100%;
}

#player:before {
    content: "";
    display: block;
    padding-top: 66.666666%;
}

/*---------------------------------
input
---------------------------------*/

::placeholder {
    color: #aaa;
}

input,
select {
    -webkit-appearance: none;
    appearance: none;
}

select {
    background-image: url("/icon/icon-link-down.svg");
    background-repeat: no-repeat;
    background-position: 100% 50%;
    background-size: 10px 10px;
    -webkit-appearance: none;
    appearance: none;
    border: none;
    background-color: #fff;
    color: #fff;
}

input[type="checkbox"].check {
    display: none;
}
input[type="checkbox"].check + label {
    display: none;
    cursor: pointer;
    display: inline-block;
    position: relative;
    padding-left: 25px;
    padding-right: 10px;
}
input[type="checkbox"].check + label::before {
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 18px;
    height: 18px;
    margin-top: -8px;
    left: 0;
    top: 50%;
    border: 1px solid;
    border-color: #cccccc;
    border-radius: 2px;
    background-color: #eeeeee;
}

input[type="checkbox"].check-all + label::before {
    margin-top: -18px;
    margin-left: 12px;
}

input[type="checkbox"].check:checked + label::before {
    content: "";
    position: absolute;
    display: block;
    box-sizing: border-box;
    width: 18px;
    height: 18px;
    margin-top: -8px;
    left: 0;
    top: 50%;
    border: none;
    border-radius: 2px;
    background-color: #d70e18;
    background-image: url("/img/icon/check.png");
    background-position: center;
    background-repeat: no-repeat;
}

input[type="checkbox"].check-all:checked + label::before {
    margin-top: -18px;
    margin-left: 12px;
}

input[type="checkbox"].myuta {
    display: none;
}

input[type="checkbox"].myuta + label.check {
    position: relative;
    cursor: pointer;
    display: inline-block;
    width: 191px;
    height: 48px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 24px;
}

input[type="checkbox"].myuta:checked + label.check {
    background-color: #fff6f7;
    border: 1px solid #d70e18;
}

input[type="checkbox"].myuta + label.check::after {
    content: "ãƒžã‚¤ã†ãŸã«ç™»éŒ²";
    position: absolute;
    top: 12px;
    left: 77px;
    right: 10px;
    font-size: 14px;
    line-height: 1.5;
}

input[type="checkbox"].myuta:checked + label.check::after {
    content: "ãƒžã‚¤ã†ãŸç™»éŒ²ä¸­";
    color: #d70e18;
    font-size: 14px;
}

input[type="checkbox"].myuta + label.check > div {
    position: absolute;
    width: 60px;
    height: 32px;
    top: 7px;
    left: 9px;
    border-radius: 16px;
    background-image: url("/icon/icon-myuta_white.svg");
    background-size: 28px 28px;
    background-position: center right 2px;
    background-repeat: no-repeat;
    background-color: #ccc;
    transition: 0.2s;
}

input[type="checkbox"].myuta:checked + label.check > div {
    background-position: center left 2px;
    background-color: #d70e18;
}

input[type="checkbox"].myartist {
    display: none;
}

input[type="checkbox"].myartist + label.check {
    position: relative;
    cursor: pointer;
    display: inline-block;
    width: 245px;
    height: 48px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 24px;
}

input[type="checkbox"].myartist:checked + label.check {
    background-color: #fff6f7;
    border: 1px solid #d70e18;
}

input[type="checkbox"].myartist + label.check::after {
    content: "ãƒžã‚¤ã‚¢ãƒ¼ãƒ†ã‚£ã‚¹ãƒˆã«ç™»éŒ²";
    position: absolute;
    top: 12px;
    left: 77px;
    right: 10px;
    font-size: 14px;
    line-height: 1.5;
}

input[type="checkbox"].myartist:checked + label.check::after {
    content: "ãƒžã‚¤ã‚¢ãƒ¼ãƒ†ã‚£ã‚¹ãƒˆç™»éŒ²ä¸­";
    color: #d70e18;
    font-size: 14px;
}

input[type="checkbox"].myartist + label.check > div {
    position: absolute;
    width: 60px;
    height: 32px;
    top: 7px;
    left: 9px;
    border-radius: 16px;
    background-image: url("/icon/icon-artist_white.svg");
    background-size: 28px 28px;
    background-position: center right 2px;
    background-repeat: no-repeat;
    background-color: #ccc;
    transition: 0.2s;
}

input[type="checkbox"].myartist:checked + label.check > div {
    background-position: center left 2px;
    background-color: #d70e18;
}

input[type="text"],
input[type="password"] {
    width: 100%;
    height: 56px;
    background-color: #eeeeee;
    border-radius: 0.5rem;
    padding-left: 1rem;
}

input[type="text"]:focus,
input[type="password"]:focus {
    outline: 1px solid #eeeeee;
    outline-offset: -1px;
}

input[type="radio"]:checked + div span {
    background-color: #d70e18;
    box-shadow: 0px 0px 0px 2px white inset;
}

input[type="text"].invalid,
input[type="password"].invalid {
    background-color: #fff6f7;
    border: 1px solid #d70e18;
}

input[type="range"] {
    -webkit-appearance: none;
    margin-right: 15px;
    width: 200px;
    height: 7px;
    background: #CCCCCC;
    border-radius: 5px;
    background-image: linear-gradient(#d70e18, #d70e18);
    background-size: 70% 100%;
    background-repeat: no-repeat;
}

/* Input Thumb */
input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background: #d70e18;
    cursor: grab;
    box-shadow: 0 0 2px 0 #555;
    transition: background 0.3s ease-in-out;
}

input[type="range"]::-moz-range-thumb {
    -webkit-appearance: none;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background: #d70e18;
    cursor: grab;
    box-shadow: 0 0 2px 0 #555;
    transition: background 0.3s ease-in-out;
}

input[type="range"]::-ms-thumb {
    -webkit-appearance: none;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background: #d70e18;
    cursor: grab;
    box-shadow: 0 0 2px 0 #555;
    transition: background 0.3s ease-in-out;
}

input[type="range"]::-webkit-slider-thumb:hover {
    background: #d70e18;
}

input[type="range"]::-moz-range-thumb:hover {
    background: #d70e18;
}

input[type="range"]::-ms-thumb:hover {
    background: #d70e18;
}

/* Input Track */
input[type="range"]::-webkit-slider-runnable-track {
    -webkit-appearance: none;
    box-shadow: none;
    border: none;
    background: transparent;
}

input[type="range"]::-moz-range-track {
    -webkit-appearance: none;
    box-shadow: none;
    border: none;
    background: transparent;
}

input[type="range"]::-ms-track {
    -webkit-appearance: none;
    box-shadow: none;
    border: none;
    background: transparent;
}

.keyword-search input[type="text"] {
    border-radius: unset;
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
}

/*---------------------------------
box
---------------------------------*/
.box {
    border-radius: 16px;
    box-shadow: 4px 4px #cccccc;
    padding: 32px;
    margin-top: 32px;
    background-color: #fff;
}

.box > div:first-child {
    display: flex;
    height: 52px;
    align-items: center;
    justify-content: space-between;
}

.box-2w {
    width: 1280px;
}

/*---------------------------------
btn
---------------------------------*/

.btn {
    color: #fff;
    background-color: #d70e18;
    background-image: url("/icon/icon-link_white.svg");
    background-repeat: no-repeat;
    background-position: bottom 23px right 16px;
    background-size: 10px;
    width: 252px;
    height: 56px;
    padding-right: 23.6px;
    border-radius: 0.5rem;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.5;
    text-align: center;
    box-shadow: 0.25rem 0.25rem #cccccc;
    transition: 0.3s;
}

.btn:hover {
    transform: translate3d(0.25rem, 0.25rem, 0);
    box-shadow: none;
}

.btn:disabled {
    background-image: url("/icon/icon-link_gray.svg");
    border: 1px solid #ccc;
    color: #999;
    background-color: #eee;
    box-shadow: none;
    transform: none;
    cursor: default;
}

.btn-down {
    transition: 0.3s;
}

.btn-down:hover {
    transform: translate3d(0.25rem, 0.25rem, 0);
    box-shadow: none;
}

.btn-down:disabled {
    transform: none;
    transition: none;
}

.btn-login {
    padding-right: 22px;
}

.btn-beginner {
    color: #333;
    background-color: #fff;
    background-image: url("/icon/icon-link_black.svg");
    border: 1px #ccc solid;
}

.btn-menu-login {
    width: 213px;
    text-align: left;
    font-size: 0.875em;
    line-height: 1.8;
}

.btn-menu-mypage {
    color: white;
    width: 144px;
    height: 40px;
    background-color: #b80810;
    box-shadow: none;
    border-radius: 0.5rem;
    background-image: url("/icon/icon-link_white.svg");
    background-size: 6px 9px;
    background-repeat: no-repeat;
    background-position: center right 8px;
}

.btn-menu-mypage:hover {
    background-color: #d70e18;
}

.btn-login i,
.btn-beginner i {
    font-size: 1.5rem;
    vertical-align: middle;
    margin: 0;
}

.btn-login i,
.btn-beginner i:last-child {
    margin-right: 0.5rem;
}

.btn-small {
    width: 184px;
}

.btn-large {
    height: 97px;
    background-position: bottom 44px right 16px;
}

.btn-large:hover {
    background-color: #fff6f7;
}

.btn-white {
    background-color: white;
    color: #333;
    border: solid 1px #cccccc;
    background-image: url("/icon/icon-link_black.svg");
}

.btn-white:hover {
    background-color: #fff6f7;
}

.btn-category {
    background-color: #3f3751;
    /* width: 176px;
    height: 97px; */
    background-image: none;
    padding-right: 0px;
}

.btn-category-m {
    background-color: #3f3751;
    width: 152px;
    height: 97px;
    background-image: none;
    padding-right: 0px;
}

.btn-category em,
.btn-category-m em {
    font-size: 32px;
}

.btn-menu {
    background-color: #3f3751;
}

.btn-index {
    width: 100px;
    height: 56px;
    margin: 8px 4px;
    background-color: #333333;
    background-image: none;
    box-shadow: none;
    padding-right: 0px;
    font-size: 24px;
    font-weight: bold;
    transition: none;
}

.btn-index:hover {
    transform: none;
    box-shadow: none;
}

.btn-index span {
    font-size: 16px;
}

.btn-head-login {
    position: relative;
    overflow: hidden;
    display: inline-block;
}

.btn-head-login:before {
    background: #fff;
    content: "";
    display: block;
    height: 100%;
    left: -100%;
    opacity: 0.3;
    position: absolute;
    transition: 0.2s;
    top: 0px;
    width: 100%;
}

.btn-head-login:hover::before {
    left: 0;
}

.btn-head-mypage {
    color: #fff;
    width: 114px;
    height: 44px;
    font-size: 12px;
    background-color: #d70e18;
    border-radius: 8px;
    position: relative;
    overflow: hidden;
    display: inline-block;
    padding-left: 22px;
    background-image: url("/icon/icon-mypage_white.svg");
    background-size: 18px;
    background-repeat: no-repeat;
    background-position: center left 16px;
}

.btn-head-mypage:before {
    background: #fff;
    content: "";
    display: block;
    height: 100%;
    left: -100%;
    opacity: 0.3;
    position: absolute;
    transition: 0.2s;
    top: 0px;
    width: 100%;
}

.btn-head-mypage:hover::before {
    left: 0;
}

.btn-nav {
    display: inline-block;
    text-decoration: none;
    position: relative;
    overflow: hidden;
    z-index: 100;
}

.btn-nav:hover {
    color: #fff;
}

.btn-nav::before {
    content: "";
    display: block;
    position: absolute;
    z-index: -1;
    top: -1%;
    left: -1%;
    width: 102%;
    height: 102%;
    background-color: #d70e18;
    -webkit-transition: -webkit-transform 0.4s;
    transition: -webkit-transform 0.4s;
    transition: transform 0.4s;
    transition: transform 0.4s, -webkit-transform 0.4s;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: scale(0, 1);
    transform: scale(0, 1);
}

.btn-nav:hover::before {
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}

.btn-mypage {
    width: 114px;
    height: 44px;
    padding-right: 0px;
    font-size: 12px;
    box-shadow: none;
    background-image: none;
}

.btn-scroll-top {
    width: 56px;
    height: 56px;
    padding-right: 0px;
    text-align: center;
    background-image: url("/icon/icon-top.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 18px 12px;
}

.btn-utau {
    background-image: url("/icon/icon-utau.svg");
    background-size: 36px 27.27px;
    background-position: center;
    background-repeat: no-repeat;
    width: 36px;
    height: 27.27px;
}

.btn-link {
    background-image: url("/icon/icon-link_black.svg");
    background-size: 6px 9px;
    background-position: center;
    background-repeat: no-repeat;
    width: 36px;
    height: 27.27px;
}

.balloon {
    position: relative;
    background-color: #333333;
    width: 64px;
    height: 64px;
    border-radius: 0.5rem;
    color: white;
}

.balloon::before {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 17px;
    left: 0;
    right: 0;
    bottom: -14px;
    margin: 0 auto;
    background-image: url("/icon/icon-balloon-bottom.svg");
}

.balloon::after {
    content: "";
    position: absolute;
    bottom: -20px;
    width: 16px;
    height: 8px;
    background: #dddddd;
    -moz-border-radius: 8px / 4px;
    -webkit-border-radius: 8px / 4px;
    border-radius: 8px / 4px;
}

.balloon-top {
    position: relative;
}

.balloon-top::before {
    content: "";
    position: absolute;
    display: block;
    width: 20px;
    height: 17px;
    left: 0;
    right: 0;
    top: -8px;
    margin: 0 auto;
    background-image: url(/icon/icon-balloon-top.svg);
    background-size: contain;
    background-repeat: no-repeat;
}

.balloon-disabled {
    background-color: #aaaaaa;
}

.balloon-disabled::before {
    background-image: url("/icon/icon-balloon-bottom-disabled.svg");
}

.shadow-b {
    box-shadow: 0 4px #ccc;
}

#key-current {
    background-color: #d70e18;
    border: #d70e18 solid 1px;
    width: 12px;
    height: 20px;
}

/*---------------------------------
textera
---------------------------------*/
.textarea {
    width: 100%;
    height: 160px;
    min-height: 160px;
    background-color: #eeeeee;
    border-radius: 0.5rem;
    padding: 16px;
}

/*---------------------------------
footer
---------------------------------*/
.footer img {
    width: 9px;
    height: 9px;
}

/* ç”»é¢å¹…1080pxä»¥ä¸‹ */
@media only screen and (max-width: 1080px) {
    #top #mv {
        margin-top: 298px;
    }

    #top #mv .info {
        margin-top: 100px;
    }

    #top #search {
        margin-top: 120px;
    }

    #whatsnew h2 {
        background-image: url(/img/decoration/dotted-line-white.png);
        background-position: left bottom;
        background-repeat: no-repeat;
        margin-right: 0;
    }

    #whatsnew .decoration-1 {
        position: absolute;
        top: 0;
        left: 0;
        background-color: #3f3751;
        border-bottom-right-radius: 40px;
        width: 215px;
        min-width: 215px;
        height: 170px;
        z-index: 2;
    }

    #whatsnew .decoration-2 {
        position: absolute;
        top: 0;
        left: 0;
        background-color: #ffb506;
        border-bottom-right-radius: 40px;
        width: 255px;
        min-width: 255px;
        height: 130px;
        z-index: 1;
    }
}

/* ç”»é¢å¹…640pxä»¥ä¸Š */
@media (min-width: 640px) {
    .sm\:before-bg-none::before {
        background-image: none;
    }
}

/* ç”»é¢å¹…640pxä»¥ä¸‹ */
@media only screen and (max-width: 640px) {
    .faq-row .icon {
        position: absolute;
        top: -30px;
        left: calc(50% - 22.5px);
        width: 45px;
        height: 45px;
        background-color: #d70e18;
        background-image: url("/icon/icon-q.svg");
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }

    .pickup-info {
        padding: 1rem;
        background-position: 97% 65%;
    }
}

@media only screen and (max-width: 599px) {
    #top-feature .item {
        width: 263px;
        transition: 0.3s;
    }

    #top-feature .item > a > div:first-child {
        height: 152px;
    }

    #top-feature .slick-prev {
        left: 0px;
        z-index: 10;
    }

    #top-feature .slick-next {
        right: 0px;
        z-index: 10;
    }

    .bg-h-bottom {
        background-position: center top;
        background-repeat: no-repeat;
        background-image: url("/img/bg/header-bottom-sp.png");
        background-size: contain;
    }
}

/* ç”»é¢å¹…480pxä»¥ä¸‹ */
@media only screen and (max-width: 480px) {
    .h-speech-bubble {
        padding-right: 32px;
        padding-left: 32px;
    }

    .h-speech-bubble::before {
        left: 15px;
    }

    .h-speech-bubble::after {
        right: 15px;
    }
}

/* ç”»é¢å¹…500pxä»¥ä¸‹ */
@media only screen and (max-width: 500px) {    
    input[type="checkbox"].myuta + label.check {
        width: 100%;
    }

    input[type="checkbox"].myuta + label.check::after {
        font-size: 10px;
        line-height: 11.25px;
        bottom: 12px;
    }

    input[type="checkbox"].myuta:checked + label.check::after {
        font-size: 10px;
        line-height: 11.25px;
        bottom: 12px;
    }

    input[type="checkbox"].myartist + label.check {
        width: 100%;
    }

    input[type="checkbox"].myartist + label.check::after {
        font-size: 10px;
        line-height: 11.25px;
        bottom: 12px;
    }

    input[type="checkbox"].myartist:checked + label.check::after {
        font-size: 10px;
        line-height: 11.25px;
        bottom: 12px;
    }
}


/* ç”»é¢å¹…375pxä»¥ä¸‹ */
@media only screen and (max-width: 375px) {
    .container-footer {
        height: 48px;
        background-color: #fff;
        background-image: url("/img/bg/container-footer-sp.png");
        background-repeat: no-repeat;
        background-position: center bottom;
    }
}

.loader,
.loader:after {
    border-radius: 50%;
    width: 2em;
    height: 2em;
}
.loader {
    margin: 10px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 0.2em solid rgba(80, 80, 80, 0.2);
    border-right: 0.2em solid rgba(80, 80, 80, 0.2);
    border-bottom: 0.2em solid rgba(80, 80, 80, 0.2);
    border-left: 0.2em solid #818181;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}
@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
